.globalNav	{ padding:51px 0px 0px; }
ul#topnav	{ background:url(../../images/globalNavBg.png) no-repeat left top; height:50px; padding:7px 0px 0px 102px; position:relative; z-index:999; }
ul#topnav li	{ float:left; background:url(../../images/globalNavSep.gif) no-repeat right top; padding:0px 1px 0px 0px; }
ul#topnav li a	{ display:block; float:left; padding:10px 20px; color:#ffffff; text-decoration:none; }
ul#topnav li a.products	{ padding:0px; }
ul#topnav li a.products .text	{ background:url(../../images/menuDownArrow.png) no-repeat 83px center; display:block; padding:10px 32px 10px 20px; }
ul#topnav li a:hover	{ background:url(../../images/globalNavBgOn.gif) repeat-x left top; }
ul#topnav li.expandable:hover	{ background:url(../../images/globalNavBgOn.gif) repeat-x left top; padding:0px; }
ul#topnav li.expandable:hover a.products	{ background:url(../../images/globalNavSep.gif) no-repeat right top; padding:0px 1px 0px 0px; }
ul#topnav li a.selected	{ background:url(../../images/globalNavBgOn.gif) repeat-x left top; }

ul#topnav li .sub {
	position: absolute;	
	top: 47px;
	padding:20px 0px 10px;
	left: 17px;
	float: left;
	display: none;
	z-index:999 !important;
	width:960px !important;
	height:650px;
}

ul#topnav li .subWrapWrap	{ 	border-top:5px solid #424072; }
ul#topnav li .subWrap	{ border-top:1px solid #ffffff; padding:10px 0px 10px 5px; z-index:999999; background:#707070; height:650px  }
	
ul#topnav li .sub ul{
	list-style: none;
	float: left;
	background:#494949;
	width:280px;
	padding:0px 10px;
	margin:0px 10px;
	height:650px;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;	
	display:block;
	background:none;
}
ul#topnav .sub ul li h2 {
	padding: 0;  
	margin: 3px 0px 0px;
	font-size:15px;
	color:#fffff;
	font-weight: normal;
	border-bottom:2px solid #e39b36;
}
ul#topnav .sub ul li h3	{
	font-size:12px;
	color:#c2c2c2;
	font-weight:normal;
	margin:10px 8px 1px;	
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	margin:0px;
	background-image: none;
	color:#ffffff;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background:url(../../images/readMoreArrow.png) no-repeat left 8px;
	padding: 0px 0px 0px 15px;
	display: block;
	text-decoration: none;
	color: #00aeef;
	margin:0px 8px;
	font-size:12px;
	line-height:18px;
}
ul#topnav .sub .alt { float:right; }

/* converge needs three on the one line to fit*/
.sub li.threeCol { width: auto!important; } /* makes them adjust so they fit tighter */

.sub li.threeCol a { margin-right: 0; }

ul#topnav .sub ul li a:hover { text-decoration:underline; }
ul#topnav .sub ul li h2 a:hover	{ text-decoration:none; }

ul#topnav .sub ul li h2.blackMagicDesign {}
ul#topnav .sub ul li h2.sony { border-bottom-color:#58539d; }
ul#topnav .sub ul li h2.matrox { border-bottom-color:#8dc73f; }
ul#topnav .sub ul li h2.rotolight { border-bottom-color:#800003; }
ul#topnav .sub ul li h2.:0 { border-bottom-color:#ff4438; }
ul#topnav .sub ul li h2.convergentDesign { border-bottom-color:#0d5cab; }
ul#topnav .sub ul li h2.newtek { border-bottom-color:#002157; }
ul#topnav .sub ul li h2.chameleon	{ border-bottom-color:#136735;  }

ul#topnav .sub ul.blackMagicMenuWrap li a { line-height:15px; }	

/* Updated Menu */

ul#topnav li .sub ul	{ width:257px; margin:0px 5px; }

ul#topnav li .sub ul.blackMagicMenuWrap	{ width:346px; }
ul#topnav li .sub ul.blackMagicMenuWrap li	{ width:150px; float:left; }
ul#topnav li .sub ul.blackMagicMenuWrap li.bmHeading	{ width:auto; float:none; }
ul#topnav li .sub ul li h2 a { font-size:16px; }
ul#topnav li .sub ul.blackMagicMenuWrap .bmdMenuGroup	{ width:163px; height:auto; padding:0px 10px 0px 0px; margin:0px; }

.itemFloated	{ float:left; width:49% !important; }
.itemFloated.smaller a { width: 101px; }

ul#topnav li .sub ul .multi { padding:0; width:auto!important; padding-left:23px; *background:url(../../images/readMoreArrow.png) no-repeat 8px 6px; line-height: 18px; }
ul#topnav li .sub ul .multi a { display:inline; margin:0; padding:0; background:none;}
ul#topnav li .sub ul .multi a:first-child { background:url(../../images/readMoreArrow.png) no-repeat left 4px; margin: 0 0 0 -15px; padding:0 0 0 15px; }
ul#topnav li .sub ul .multi .megaPadding + a { padding-left:22px; } 